/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
body {
    line-height:1;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}
nav ul {
    list-style:none;
}
blockquote, q {
    quotes:none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}
a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}
/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}
/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}
del {
    text-decoration: line-through;
}
abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}
table {
    border-collapse:collapse;
    border-spacing:0;
}
/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}
input, select {
    vertical-align:middle;
}

/*border box fix:*/
/* apply a natural box layout model to all elements, but allowing components to change */
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}

.clearfix:before,
.clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
}
.clearfix:after {
    clear: both
}

/* --- End reset styles --- */
html, body{height: 100%}

#wrap{min-height: 100%}

body{
    -webkit-hyphens: auto;
  	-moz-hyphens: auto;
  	-ms-hyphens: auto;
  	hyphens: auto;
  	font-family: 'Libre Baskerville', georgia, serif;
    line-height: 1.1em;
}

a:link, a:visited, a:active{
    color: #000;
    text-decoration: underline;
}

a:hover{
    color: #666;
    text-decoration: none;
}



#header{
	height: 70px;
	width: 50%;
    max-width: 1024px;
	margin: 10px auto;
	font-family: adamina, serif;
    text-decoration: none;
}

#header span {
	float: left;
	line-height: 70px;
	font-size: 2em;
	font-variant: small-caps;
	letter-spacing: 1px;
	width: 30%;
}

#menu{
	float: left;
	width: 60%
}

#menu span {
width: 33.333333333333333%;
border-left: 1px solid #000;
text-align: center;
font-size: 1.5em;
letter-spacing: 1px;
-webkit-transition: all .5s ease-in-out;
-moz-transition: all .5s ease-in-out;
-o-transition: all .5s ease-in-out;
-ms-transition: all .5s ease-in-out;
transition: all .5s ease-in-out;
}

#menu span:hover{
	letter-spacing: 2px;
}

#logo{height: 100%; width: 10%; float:left; transform: scale(1.2);}

#name:hover{
    color: #000;
}

img{width:100%}
#picturewrap{padding: 20px; background: #000;
  -moz-box-shadow:    0 20px 20px #999;
  -webkit-box-shadow: 0 20px 20px #999;
  box-shadow:         0 20px 20px #999;
}
#picture{width:100%; position: relative; clear:both}

/*YOUTUBE embed*/
.video{position: absolute; width: 100%; top: 0; overflow: visible;}
.video-container {
    position: relative;
    height: 0; overflow: hidden;
}

/*
Paddings for aspect ratio movie:
16x9:   padding-bottom: 56.25%;
2.35x1: padding-bottom: 42.553191489%;
2.40x1: padding-bottom: 41.666666666666666667%;
*/

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#bottom{
	width: 60%;
    max-width: 1228px;
	margin: 0 auto;
}

#list ul{list-style: none}
#list ul li{
    float: left;
    width: 50%;
    padding: 10px;
    position: relative;
}

#list ul li img{
    z-index: 1;
}

#list ul li span {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    z-index: 40;
    overflow: hidden;
    background: rgba(255,255,255,0.5);
    opacity: 0;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    -ms-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 15%;
    font-size: 2em;
    line-height: 1.1em;
    color: #000;
}


#list ul li a span:hover{
    opacity: 1;
}

#about{
	width: 60%;
	padding: 20px;
	margin: 40px auto;
    margin-bottom: 20px;
	font-size: 1.6em;
	color: #666;
	text-indent: 1em;
	font-family: 'Libre Baskerville', serif;
	line-height: 1.2em;
	border-top: 2px solid #666;
}

#minisliderswrap{
	width: 100%;
}

.minislider{
	width: 33.33333333333333333333%;
	float: left;
    padding: 10px;
    margin-bottom: 20px;
}

.minislider span{
    font-family: adamina, serif;
    font-variant: small-caps;
    letter-spacing: 1px;
    font-size: 1.5em;
    text-align: center;
    display: block;
    width: 100%;
    margin-bottom: 5px;
}


.minislider a span:hover{
    color: #000;
    text-decoration: underline;
}

.minislider img{
    margin-top: 5px;
}

.minislider p{
    text-indent: 1em;
    padding: 5px 5%;
}

.smallpicwrap{
      position: relative;  
}

.whitefill{
    position: absolute;
    height: 100%;
    width:100%;
    top:0;
    z-index: 40;
    background: rgba(255,255,255,0.5);
    opacity: 0;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    -ms-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}

.whitefill:hover{
    opacity: 1;
}

#title{
    display: block;
    width: 100%;
    font-family: 'Libre Baskerville', serif;
    font-variant: small-caps;
    font-size: 3em;
    line-height: 1.1em;
    margin-top: 40px;
    color: #666;
}

#subtitle{
    display: block;
    width: 100%;
    font-variant:normal;
    font-style: italic;
    font-size: 0.6em;
}

#article{
    margin-top: 20px;
    width: 50%;
    margin-left: 10%;
    margin-bottom: 80px;
}

#article p{
    text-indent: 1em;
    margin-top: 1em;
    line-height: 1.2em;
}

.image{
    margin: 1em -50% 1em 1em;
    width: 100%;
    float: right;
    position: relative; clear:both
}

.image span{
    display: block;
    margin: 0 5%;
    color: #666;
    font-style: italic;
    font-size: 0.9em;
}

#footer {
    position: relative;
    margin-top: -30px; /* negative value of footer height */
    height: 30px;
    clear:both;
    text-align: center;
    background: #808080;
    color: #fff;
}

#footer a:link, #footer a:visited, #footer a:active{
    color: #000;
    text-decoration: underline;
}

#footer a:hover {
    color: #fff;
    text-decoration: none;
}

/*Opera Fix*/
body:before {
    content:"";
    height:100%;
    float:left;
    width:0;
    margin-top:-32767px;
}

#footercontent{
    margin: auto;
    line-height: 30px;
}

#home{
    float: left;
    margin-left: 2%;
    text-align: left;
    width: 10%;
}

.to-top{
    display: block;
    float: right;
    margin-right: 2%;
    text-align: right;
    width: 10%;
}

/*Desktop medium*/
@media screen and (max-width: 1700px) {
    #header span{font-size: 1.8em;}
    #menu span{font-size: 1.5em;}
}

/*Desktop medium 2*/
@media screen and (max-width: 1600px) {
    #header{height: 50px; margin: 5px auto;}
    #header span{font-size: 1.4em; line-height: 50px}
    #menu span{font-size: 1.4em; line-height: 50px}
    #bottom{width: 70%}
}

/*Desktop small 1*/
@media screen and (max-width: 1280px) {
    #header{width: 60%;}
    #bottom{width: 80%}
    #list ul li span{font-size: 1.5em;padding-top: 40px}
}

/*Desktop small 2*/
@media screen and (max-width: 1024px) {
    #header{width: 80%;}
    #bottom{width: 90%}
    #picturewrap{padding: 10px;}
    .minislider{font-size: 0.8em}
}

/*Desktop small 2*/
@media screen and (max-width: 800px) {
    #header{width: 90%;}
    #menu span{font-size: 1.2em}
    #bottom{width: 95%}
}

/*Desktop small 4*/
@media screen and (max-width: 700px) {
    #header{width: 95%;}
    #header span{font-size: 1em;}
    #menu span{font-size: 1em}
    #about{width: 90%;font-size: 1.2em;padding: 5px;}
    #article{
        width: 80%;
        margin-left: 10%;
        margin-bottom: 80px;}

    .image{
        margin: 2em -5% 2em -5%;
        width: 110%;
        float: none;}

    #list ul li span{font-size: 1.2em;padding-top: 20px}
}

/*Phone*/
@media screen and (max-width: 479px) {

    #picturewrap{padding: 5px 0;}

    #header{
    height: auto;
    width: 100%;
    margin: 10px auto;
}

#header{margin-bottom: 0}

#header span {
    float: left;
    line-height: 50px;
    font-size: 1.8em;
    width: 80%;
    margin-bottom: 5px;
}

#menu {
    float: none;
    width: 100%;
}

#menu span {
width: 33.333333%;
font-size: 1.4em;
margin-bottom: 0;
border-left: none;
border-top: 1px solid #000;

}

#logo {height: 70px; width: 18%; float:left; margin-left: 2%; margin-top: -10px; margin-bottom: -10px;}

#minisliderswrap{padding-bottom: 40px;margin-top: 40px}

.minislider{
    float: none;
    padding: 0;
    width: 100%;
    border-top: 1px solid #000;
    font-size: 0.9em;
}

.minislider span{margin-top: 10px;font-size: 1.8em}

#title{font-size: 1.8em}
#article{width: 95%; margin-left: 2.5%}
.image{
        margin: 2em 0 2em 0;
        width: 100%;}

.image span{text-align: center;}

#list{padding-bottom: 30px}

#list ul li{
    float: none;
    width: 100%;
    padding: 0;
    margin-bottom: 10px; 
    position: relative;
}

#list ul li span {
    display: none;
}
#home{width: 15%;}

.to-top{
width: 15%;
}
